* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

html {
    font-family: Arial, Roboto, 'Droid Sans', 'Hiragino Sans GB', 'Microsoft YaHei', 'Simsun', STXihei, 'sans-serif';
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-overflow-scrolling: touch;
    color:#333;
}
body{
    position: relative;
    max-width: 1920px;
    width:100%;
    min-width: 1200px;
    min-height:937px;
    margin:0 auto;
    overflow-x: hidden;
    background:url(../images/bg.png) no-repeat center bottom,#ffffff;
}
header {
    width: 1200px;
    height: 120px;
    margin: 0 auto;
    background: url(../images/header.jpg) no-repeat center top;
    background-size:cover;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

nav {
    width: 1200px;
    margin: 0 auto;
    background: url(../images/menu_bg.gif) repeat-x center top;
}

nav > ul {
    height: 37px;
    display: flex;
    display: -webkit-flex;
    margin: 0 auto;
    justify-content: flex-start;
}

nav > ul > li > a {
    width:180px;
    height:37px;
    line-height: 34px;
    display: inline-block;
    color: #ffffff;
    font-family: "宋体";
    font-size: 17px;
    font-weight:bold;
    text-decoration: none;
    text-align:center;
    background: url(../images/menu_center_line.gif) no-repeat right;
}
footer{
    position: absolute;
    width:100%;
    height:72px;
    line-height:72px;
    color:#ffffff;
    font-size:12px;
    text-align:center;
    bottom:0;
    background-color:#0d8d7c;
}